idf_component_register(
    SRCS "DSEG14C_BI_32px.c"
         "DSEG14C_BI_40px.c"
         "DSEG14C_BI_50px.c"
         "InziuIosevka_Slab_CC_12px.c"
         "InziuIosevka_Slab_CC_16px.c"
         "InziuIosevka_Slab_CC_20px.c"
         "InziuIosevka_Slab_CC_24px.c"
         "InziuIosevka_Slab_CC_32px.c"
    REQUIRES lvgl__lvgl
    INCLUDE_DIRS "./")
